{
  "name": "keen-connector",
  "description": "Keen IO is a set of powerful APIs that allow you to collect, analyze, and visualize events from anything connected to the internet. Keen.io Connector Plugin for Reekoh enables you to send device data to a powerful analytics platform for data insights and real-time visualization.",
  "version": "1.0.1",
  "author": "Reekoh, Inc.",
  "main": "app.js",
  "scripts": {
    "test": "gulp test"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/reekoh/keen-connector"
  },
  "dependencies": {
    "async": "=2.5.0",
    "keen-js": "=3.4.1",
    "lodash.isarray": "=4.0.0",
    "lodash.isplainobject": "=4.0.6",
    "reekoh": "=1.0.25"
  },
  "devDependencies": {
    "gulp": "=3.9.1",
    "gulp-cli": "=1.2.1",
    "gulp-jshint": "=2.0.0",
    "gulp-json-lint": "=0.1.0",
    "gulp-mocha": "=2.2.0",
    "gulp-plumber": "=1.1.0",
    "gulp-standard": "=8.0.4",
    "jshint": "=2.9.1",
    "mocha": "=2.4.5",
    "should": "=8.3.1"
  },
  "license": "GPL-3.0"
}
